io.milvus.utils

## Class URLParser

- java.lang.Object
- - io.milvus.utils.URLParser

-     public class URLParser
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `URLParser(java.lang.String url)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### URLParser

          public URLParser(java.lang.String url)